html {
	background-color: #f1e7a9;
	background-image: url('http://static.tumblr.com/slqhnp0/CJelp4f0s/pink.png');
}

/** Headers
*************************************/
h1,
h1 a {
	color: #f3788d; /* color */
}

/** Links
*************************************/
a {
	color: #f3788d;
}

a:hover {
	color: #e2546c;
}

/** Ribbon
*************************************/
.ribbon,
.upper-right,
#ribbon-container #site-title,
.ribbon.lower-left:before {
  background-color: #8d9f55;
}

.fold-left,
.fold-middle,
.fold-right,
.upper {
	border-top-color: #8d9f55;
}

.lower {
  border-bottom: 35px solid #8d9f55;
}

/** Block Wraps
*************************************/
#nav:after,
#nav,
#twitter:after,
#twitter {
	background: #b6a587; /* color */
}

#nav .block:before,
#twitter .block:before {
	border-color: transparent transparent #b6a587 #b6a587; /* same as above */
}

#about:after,
#about,
#likesites:after,
#likesites {
	background: #f7b73b; /* color */
}

#about .block:before,
#likesites .block:before {
	border-color: transparent transparent #f7b73b #f7b73b; /* same as above */
}

#following:after,
#following {
	background: #8d9f55; /* color */
}

#following .block:before {
	border-color: transparent transparent #8d9f55 #8d9f55; /* same as above */
}

/** Sidebar
*************************************/
#likesites .see-more,
#likesites .see-more:hover,
#likesites .see-more:visited {
	background: #f7b73b; /* color */
	background: rgba(247, 183, 59, .9); /* color */
}

#likesites .see-more:hover {
	background: #f6b12a; /* color */
	background: rgba(247, 183, 59, 1); /* color */
}

#following .see-more,
#following .see-more:hover,
#following .see-more:visited {
	background: #8d9f55; /* color */
	background: rgba(141, 159, 85, .9); /* color */
}

#following .see-more:hover {
	background: #839744; /* color */
	background: rgba(141, 159, 85, 1); /* color */
}

#twitter .see-more,
#twitter .see-more:hover,
#twitter .see-more:visited {
	background: #b6a587;
	background: rgba(255, 255, 255, .25); /* color */
}

#twitter .see-more:hover {
	background: #ab9875;
	background: rgba(255, 255, 255, .35); /* color */
}


/** Nav arrow and paging arrows
*************************************/
#nav .active:before,
#next {
	background-position: -557px -168px;
}

#previous {
  background-position: -631px -168px;
}

/** Social Media Icons
*************************************/
.social-icon {
	background-color: #8d9f55; /* same as #submit */
}

.social-icon:hover {
	background-color: #82944a; /* same as #submit */
}

/** Updates icon (Twitter icon for updates block)
*************************************/
#updates-icon {
	background-color: #b6a587; /* color and sprite */
}

/** Search
*************************************/
#submit {
	background-color: #8d9f55; /* color and sprite */
}

#submit:hover {
	background-color: #82944a; 
}

/** Permalink
*************************************/
.permalink {
	background-color: #8d9f55; /* color and sprite */
}

.permalink:hover {
	background-color: #82944a; 
}

.permalink:before {
	border-color: #8d9f55 transparent transparent #8d9f55;
}

/** Question
*************************************/
.question {
	background: #f7b53a; /* color */
}

.question:before {
	border-color: transparent transparent #f7b53a #f7b53a;
}

.source {
	color: #f3788d; /* color */
}

/** Record
*************************************/
.album-art-record {
	background-position: -490px -246px;
}

/** Pagination
*************************************/
#n-of-m {
	background: #b6a587; /* color */
}

/** Footer
*************************************/
#content #footer.block-wrap {
	background: #b7a688; /* color */
}

#content #footer .block:before {
	border-color: transparent transparent #b7a688 #b7a688; /* color */
}

#footer.block-wrap:after {
	background-color: #b7a688; /* color */
}